@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.smb h2{margin-bottom: 20px;}
.smb_banner_cont {width: 100%;height: auto;float: left;padding:100px 0px 0px;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.banner_content {width: 100%;height: auto;display: flex;}
.banner_content .banner_content_left {width: 50%;}
.banner_content .banner_content_right {width: 50%;position: relative;text-align: center;}
.banner_content .banner_content_right img {width: 70%;}
.btn_sec {width:100%;float:left;border-bottom: 1px solid #ddd;padding-bottom: 60px;margin-bottom: 40px;}
.signup-btn{color: #fff;background-color: #EF5152;border: 1px solid #EF5152;padding: 11px 29px 11px 28px;border-radius: 30px;font-weight: 600;align-items: center;margin: 60px 0px 0px 0px;float: left;}
.vido_sec{margin-top: 65px;}
.signup-btn:hover {border: 1px solid #98a9b2;background-color: #fff;color: #104a69;}
.banner_content .banner_content_left h3 {margin-bottom: 20px;}
.smb_quote_cont {width: 100%;height: auto;float: left;background: transparent linear-gradient(110deg, #F0F8FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;padding: 100px 0px 100px 0px;}
.why-backup-business h2 {margin-bottom: 30px;}
.why-backup-business p {margin-bottom: 20px;}
.list-item-right {display: flex;margin: 60px 0px;gap: 20px;}
.list-item-right .compared_col {width: 25%;padding: 0px 20px 0px 0px;}
.list-item-right .compared_col:first-child {width: 30%;padding-right: 60px;padding-left: 0px;position: relative;}
.list-item-right .compared_col:first-child:after {content: '';position: absolute;right: 20px;top: 40%;width: 30px;height: 50px;background: url(https://static.idriveonlinebackup.com/structure/images/idrive_smb_icons18.svg) no-repeat -20px -451px;}
.list-item-right .compared_col h2 {color: #304050;}
.list-item-right .compared_col:first-child h2 {margin: 40px 0px 0px;font-size: 30px;font-weight: 500;}
.list-item-right .compared_col i {width: 100px;height: 100px;display: block;background: url(https://static.idriveonlinebackup.com/structure/images/idrive_smb_icons18.svg) no-repeat;}
.list-item-right .compared_col i.easy {background-position: 0px 0px;}
.list-item-right .compared_col  i.affordable {background-position: 0px -145px;}
.list-item-right .compared_col i.automatic {background-position: 0px -292px;}
.list-item-right .compared_col h3 {color: #0F51A7;margin: 10px 0px;}
.smb_why_cont {width: 100%;height: auto;float: left;margin: 100px 0px;}
.smb_why_cont h2 {margin-bottom: 60px;}
.feature {display: flex;flex-wrap: wrap;margin-right: 0px;row-gap: 60px;}
.feature .feature_cont {width: calc(33.33% - 80px);margin-right: 80px;box-sizing: border-box;}
.feature .feature_cont:nth-child(3n) {margin-right: 0;}
.feature .feature_cont h3, .backup_content_row .backup_content_col .backup_thumb_col h3 {margin-bottom: 20px;}
.feature .feature_cont p a {color: #0F51A7;}
.feature .feature_cont p a:hover {color: var(--colorRed);}
.data_protection_sec {width: 100%;height: auto;float: left;background: transparent linear-gradient(110deg, #EBF1FF 0%, #F0FFFF 100%) 0% 0% no-repeat padding-box;padding: 100px 0px 100px 0px;}
.backup_row {margin: 0px 0px 0px;padding: 0px 0px;}
.backup_row .backup_heading {text-align: left;margin: 60px 0px 40px;}
.backup_content_row {display: flex;gap: 40px;width: 100%;margin: 0px 0px 0px;}
.backup_content_row .backup_content_col {width: 60%;display: flex;flex-wrap: wrap;text-align: left;gap: 60px 80px;}
.backup_content_row .backup_content_col .backup_thumb_col {width: calc(50% - 40px);float: left;margin: 0px 0px 0px 0px;}
.backup_content_row .backup_content_col .backup_thumb_col:last-child {margin-right: 0;width: 100%;}
.data_protection_gra_col {width: 40%;display: flex;}
.data_protection_gra_col img {width: 100%;padding-top: 60px;}
.server-pricing-section {width: 100%;height: auto;float: left;padding: 60px 0px 100px;text-align: center;}
.backup_content_row .backup_content_col .backup_thumb_col ul {width: auto;height: auto;float: left;margin: 40px 0px 0px;}
.backup_content_row .backup_content_col .backup_thumb_col ul p {margin-bottom: 20px;font-size: 22px;}
.backup_content_row .backup_content_col .backup_thumb_col ul li {color: #556980;font-size: 18px;font-weight: normal;position: relative;padding: 20px 0px 20px 30px;border-top: 2px dotted #ddd;display: block;}
.backup_content_row .backup_content_col .backup_thumb_col ul li:before {content: '';position: absolute;left: 0px;top: 20px;width: 20px;height: 30px;background: url(https://static.idriveonlinebackup.com/include/images/tick_orange.svg) no-repeat 0px 10px;}

@media only screen and (max-width:1180px) {
.main_content {padding: 0px 0px;}
.smb_banner_cont{padding: 60px 0px;}
.smb_quote_cont, .data_protection_sec{clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);padding: 60px 0px 60px 0px;}
.smb_why_cont{margin: 60px 0px;}
.backup_row{margin: 0px;}
.feature .feature_cont {width: calc(50% - 40px);margin-right: 40px;box-sizing: border-box;}
.feature .feature_cont:nth-child(2n) {margin-right: 0px;}
.feature .feature_cont:nth-child(3n) {margin-right: 40px;}
.data_protection_gra_col{display: none;}
.backup_content_row .backup_content_col {width: 100%;}
}

@media only screen and (max-width:980px) {
.banner_content{display: table;}
.banner_content .banner_content_left {width: 100%;}
.banner_content .banner_content_right {width: 80%;margin: 60px auto 0px;}
.list-item-right {display: table;margin: 40px 0px 0px;}
.list-item-right .compared_col:first-child {width: 100%;margin-bottom: 40px;}
.list-item-right .compared_col {width: 33%;float: left;}
}
@media only screen and (max-width:767px) {
.list-item-right .compared_col {width: 100%;}
.feature .feature_cont {width: 100%;margin-right: 0px;}
.feature .feature_cont:nth-child(2n), .feature .feature_cont:nth-child(3n) {margin-right: 0px;}
.backup_content_row .backup_content_col .backup_thumb_col {width: 100%;}
}